#!/bin/sh -e

patch -p1 < rootless-amdgpu.patch

export LDFLAGS="$LDFLAGS -Wl,-z,lazy"
export CFLAGS="$(echo $CFLAGS|sed 's/-fno-plt//')"
export CFLAGS="$CFLAGS -fcommon"

./configure \
    --prefix=/usr

make
make DESTDIR="$1" install
